/*** ESSENTIAL STYLES ***/
.sf-menu ul, .sf-menu ul * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index:99;
}
.sf-menu ul {
	line-height:	1.0;
}
.sf-menu ul ul {
	position:		absolute;
	top:			-999em;
	width:			16em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			40px; /* match top ul list item height */
	z-index:		99;
}
.sf-menu ul li:hover li ul,
.sf-menu ul li.sfHover li ul {
	top:			-999em;
}
.sf-menu ul li li:hover ul,
.sf-menu ul li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
.sf-menu ul li li:hover li ul,
.sf-menu ul li li.sfHover li ul {
	top:			-999em;
}
.sf-menu ul li li li:hover ul,
.sf-menu ul li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** SKIN ***/
.sf-menu {
	position:relative;
	top:160px;
	left:-40px;
	padding:0 0 0 40px;
	background:url(../gfx/bkg-menu.png) no-repeat center center;
	height: 44px;
	width:845px;
}
.sf-menu a {
	padding: 12px 0;
	text-decoration:none;
	font-size: 18px;
	font-family:"museo-slab",serif;
	font-weight: 300;
	letter-spacing: -0.01em;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#83bbae;
}
.sf-menu li {
	margin:0 15px 0 0;
}
.sf-menu li ul {
	background:rgba(255,255,255,0.95);
}
.sf-menu li li a {
	color:#83bbae;
	padding: 6px 10px;
	font-size: 16px;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li.selected a,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color: #b72467;
	outline:		0;
}
/* second level selects and hover */
.sf-menu li.selected li a, .sf-menu li.selected li a:visited {
	color: #83bbae;
	outline:		0;
}
.sf-menu li.selected li:hover, .sf-menu li.selected li.sfHover,
.sf-menu li.selected li a:focus, .sf-menu li.selected li a:hover, .sf-menu li.selected li a:active {
	color: #b72467;
	outline:		0;
}
.sf-menu li.selected li.selected a, .sf-menu li.selected li.selected a:visited {
	color: #b72467;
	outline:		0;
}
/* 3rd level selects and hover */
.sf-menu li.selected li.selected li a, .sf-menu li.selected li.selected li a:visited {
	color: #FFF;
	outline:		0;
}
.sf-menu li.selected li.selected li:hover, .sf-menu li.selected li.selected li.sfHover,
.sf-menu li.selected li.selected li a:focus, .sf-menu li.selected li.selected li a:hover, .sf-menu li.selected.selected li li a:active {
	color: #b72467;
	outline:		0;
}
.sf-menu li.selected li.selected li.selected a, .sf-menu li.selected li.selected li.selected a:visited {
	color: #A40C34;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../gfx/menu/arrows-black.png') no-repeat -12px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.6em;
	background-position: 0 center; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -12px center; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul ul .sf-sub-indicator { background-position:  0 top; }
.sf-menu ul ul a > .sf-sub-indicator { background-position:  0 top; }
/* apply hovers to modern browsers */
.sf-menu ul ul a:focus > .sf-sub-indicator,
.sf-menu ul ul a:hover > .sf-sub-indicator,
.sf-menu ul ul a:active > .sf-sub-indicator,
.sf-menu ul ul li:hover > a > .sf-sub-indicator,
.sf-menu ul ul li.sfHover > a > .sf-sub-indicator {
	background-position: -12px center; /* arrow hovers for modern browsers*/
}

/*** shadows ***/
.sf-shadow ul {
	padding: 0;
	-webkit-box-shadow: #666 0px 2px 3px;
	-moz-box-shadow: #666 0px 2px 3px;
	box-shadow: #666 0px 2px 3px;
	behavior: url(/stylesheets/PIE.htc);
	position:relative;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
@media only screen and (max-width: 1024px){
	.sf-menu{
		top: auto;
		bottom: 15px;
		left: 0;
		padding: 0;
		width: 100%;
		text-align: center;
		position: absolute;
	}
	.sf-menu li{
		float: none;
		margin: 0 8px;
		display: inline-block;
	}
}
@media only screen and (max-width: 890px){
	.sf-menu li{
		margin: 0 4px;
	}
	.sf-menu a{
		font-size: 16px;
	}
}
@media only screen and (max-width: 767px){
	#main-nav .opener{
		width: 40px;
		height: 24px;
		margin: 0;
		color: #fff;
		text-indent: -120px;
		/*overflow: hidden;*/
		position: absolute;
		top: 10px;
		right: 10px;
		display: block;
		padding: 0;
        line-height:1;
        font-size: 22px;
	}
	.opener:after{
		width: 40px;
		height: 24px;
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		background:url(../gfx/menu/nav-x2.png) no-repeat;
        background-size:contain;
	}
	.opener:hover{
		text-decoration: none;
	}
	#main-nav{
		margin: 0;
		background: #ee2e5d;
	}
	#main-nav>div>ul{
		display: none;
	}
	#main-nav.open-close-active ul{
		display: block;
	}
	#main-nav>div>ul{
		top: 100%;
		width: 100%;
		position: absolute;
		background: #ee2e5d;
	}
	#main-nav>div>ul>li{
		float: none;
		display: block;
		padding: 0;
		border-top: 1px solid #bc254a;
	}
	#main-nav .has-drop>a>span{
		width: 100%;
		height: 36px;
		float: right;
		position: absolute;
		background: transparent;
		top: 0;
		right: 0;
	}
	#main-nav .has-drop>a>span:after{
		position: absolute;
		right: 12px;
    	top: 14px;
		content: "";
		color: #fff;
		font-size: 16px;
        background:url(../gfx/menu/arrow-down-x2.png) no-repeat;
        background-size:contain;
        display: block;
        width: 10px;
        height: 10px;
	}
	#main-nav .has-drop-active>a>span:after{
		background:url(../gfx/menu/arrow-up-x2.png) no-repeat;
        background-size: contain;
	}
	#main-nav ul li a{
		color: #fff;
		padding: 10px 15px;
		display: block;
		position: relative;
	}
	#main-nav ul li.selected>a{
		background: #F35B80;
		color: #fff;
	}
	#main-nav .has-drop:hover ul,
	#main-nav ul ul{
		position: static;
		display: none !important;
	}
	#main-nav .has-drop-active:hover ul,
	#main-nav .has-drop-active ul,
	#main-nav .has-drop.selected ul{
		display: block !important;
		visibility: visible !important;
		width: 100%;
		border-top: 1px solid #bc254a;
	}
	#main-nav ul ul a{
		color: #bc254a;
	}
	#main-nav ul ul li{
		margin: 0;
	}
}



	
